<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>O Que Você Precisa Saber Sobre Essências</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">O Que Você Precisa Saber Sobre Essências</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/a/AVvXsEhnbX3IHngRyyyshIRwLsvnmyoGiXoLH4SVUh6pjRpWtjhuY5CctXQa1WyA_k_DY-CRwHT8mBCU0pCmWVSVgggCt-6AAVNuOOyq72Ej4HlKR0XHtDr-jz5enZoIx6LUk80pWyP3PF6BK1Ygmc3lB-un1UUQi3bv3LIrZVzs3ixN4c-KuAe4Uf4oGO70=w640-h360" alt="O Que Você Precisa Saber Sobre Essências" /></span>
								<p style="text-align: justify;">O termo 'essências' assumiu muitos significados nos últimos anos. Você encontrará essências de ervas, essências aromáticas, essências para cuidados com a pele, maquiagem de essências, etc. No entanto, as verdadeiras 'essências' não são nada disso e existem há séculos.</p>
<p style="text-align: justify;">As primeiras essências modernas foram criadas por um médico britânico chamado Edward Bach no início de 1900 – os Florais de Bach. Desde então, o mundo das verdadeiras 'essências' explodiu e existem muitos tipos diferentes de essências feitas ao redor do mundo.</p>
<p style="text-align: justify;">As essências são muitas vezes confundidas com óleos essenciais. Eles são bem diferentes. Um óleo essencial é feito usando um método de extração especial, que remove os óleos naturais de uma planta. Eles têm um cheiro.</p>
<p style="text-align: justify;">De um modo geral, os óleos essenciais são valorizados por causa de seu aroma e como isso afeta a mente e o corpo. Os óleos essenciais são usados na aroma terapia. As essências não são óleos e não têm cheiro.</p>
<p style="text-align: justify;">As essências às vezes também são confundidas com remédios homeopáticos. Novamente, eles são bem diferentes. Um remédio homeopático é preparado tomando substâncias, mastigando-as e depois diluindo-as até que não reste nenhuma substância, apenas a vibração. Remédios homeopáticos podem ser usados para doenças físicas. As essências não.</p>
<p style="text-align: justify;">Essencialmente, as essências são preparações líquidas que são tomadas internamente, usadas topicamente na pele, em sprays ou até mesmo no banho. Eles são feitos de diferentes fontes – flores, pedras preciosas, plantas, árvores, conchas, espíritos… etc. Não há flor ou gema em uma essência, apenas a frequência vibracional pura que resta após ser potencializada no sol.</p>

<h2 p style="text-align: justify;">História das essências florais</h2>
<p style="text-align: justify;">As <a href="https://www.rnembalagens.com.br/essencias"><strong>essências</strong></a> de flores e gemas são usadas há séculos em muitas culturas diferentes - Índia, Egito, China, caldeus, gregos, aborígenes australianos e por povos nativos do mundo. Eles são mencionados em antigos textos hindus, alguns dos primeiros textos conhecidos pelo homem, e usados ​​na medicina.</p>

<h2 p style="text-align: justify;">Como são feitas as essências?</h2>
<p style="text-align: justify;">As essências são feitas colocando flores ou gemas em uma tigela com água de nascente ou destilada e depois expostas ao sol por várias horas, onde o padrão vibracional das flores ou gemas é transferido para a água. Em seguida, as flores ou gemas são retiradas da água, deixando a frequência vibracional das flores ou gemas na água.</p>

<p><em>Fonte: https://sobretudoumpouco-br.blogspot.com</p></em>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>